prefix=/usr/local/i586-mingw-msvc/Vulkan
exec_prefix=/usr/local/i586-mingw-msvc/Vulkan
libdir=${prefix}/lib
includedir=${prefix}/include

Name: SPIRV-Tools
Description: Tools for SPIR-V
Version: 2020.1.0
URL: https://github.com/KhronosGroup/SPIRV-Tools

Libs: -L${libdir} -lSPIRV-Tools-shared
Cflags: -I${includedir}
